Subject: New Reply Received - Amount deducted and Order not confirmed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Sep 2021 18:58:41 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Amount deducted and Order not confirmed  Ticket comment <div>
<div>
<div dir="ltr">Hi,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">The error from the App was something like “unable to process the transaction” and meantime I got message from bank that amount was deducted(STANDARD CHARTERED BANK).</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">The very next day I purchased the same item with my BISB bank card and the transaction was success.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Hence I request you to process a refund.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks</div>
<div dir="ltr">Shyam Mc</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, September 17, 2021 12:07:04 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3099282] - Amount deducted and Order not confirmed
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shyam ,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
kindly provide us the error of the transaction to assist better.</div>
<div dir="ltr">
<br>
We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team <br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3099282